# $Id: zh-CN.plg_system_sef.ini 1.5.0 2008-01-14 17:07:17 ff ~0 $
# author Joomla! Chinese Translation Team
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8


DESCPLGSYSTEMSEF=为该文档的链接增加SEF支持。它将直接在HTML代码中运作，不需要特殊标记。
